DevelopersAPI referenceSignNotary
Release a claimed request
Puts the request back in the state queue and clears the schedule.
View as MarkdownAuthorization
bearer AuthorizationBearer <token>
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/notary/requests/string/release"{ "request": { "id": "string", "documentId": "string", "state": "string", "stateName": "string", "status": "string", "docType": "string", "signerCity": "string", "timingNote": "string", "scheduledAt": "2019-08-24T14:15:22Z", "sessionNote": "string", "completedAt": "2019-08-24T14:15:22Z", "created": "2019-08-24T14:15:22Z", "notary": { "slug": "string", "fullName": "string", "commissionNumber": "string", "state": "string" } }}